Mercury API
Reader..::.LicenseOption Enumeration
Namespaces ► ThingMagic ► Reader ► Reader..::.LicenseOption
Operation Options for CmdSetProtocolLicenseKey
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum LicenseOption

    Public Enumeration LicenseOption

    public enum class LicenseOption

Members

Member | Description
--- | ---
SET_LICENSE_KEY | Set valid license key
ERASE_LICENSE_KEY | Erase license key

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)